<template>
   
        {properties}
        <lightning-button label="changePropertiesValues" onclick={handleButtonClick}></lightning-button>
        <div>
            sfbgfn
        </div>
        <h1>abcd</h1>
        <lightning-input type="text" name="addressLine2" value={inputText} onchange={handleChange} label="Inpute Text" ></lightning-input>

       <c-Child if:true={showChild}></c-Child>
</template>